html {background:#fff; margin:0; padding:0;}
body {background:#fff; color:#000; padding:0; margin:0; font-size:81.25%; line-height:1.36; font-family:Arial,Helvetica,sans-serif;}
a, a:visited {color:#003366; text-decoration: none}
a:hover {color:#003366; text-decoration:underline;}
p {padding:0; margin:1.3em 0;}
h1 {padding:0; margin:0; color:#989898; font-weight:normal; font-size:130.8%; font-family:Arial;}
h2 {font-size:123.1%; padding:0; margin:1.3em 0; font-weight:bold; font-family:Arial; border-width: 0 0 3px 0; border-style: solid; position:relative;}
h2:after, h2:before {
display:block;
content: '';
position: absolute; 
background: -moz-linear-gradient(-45deg,  #003366 0%, #ffffff 100%);
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#003366), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(-45deg,  #003366 0%,#ffffff 100%);
background: -o-linear-gradient(-45deg,  #003366 0%,#ffffff 100%);
background: -ms-linear-gradient(-45deg,  #003366 0%,#ffffff 100%); 
background: linear-gradient(135deg,  #003366 0%,#ffffff 100%);
}
h2:after {bottom:-3px;left:0;width: 100%; height: 3px;}
ul {margin-top:1.3em; margin-bottom:1.3em; padding-top:0; padding-bottom:0;}
ul li {margin-top:0; margin-bottom:0; padding-top:0; padding-bottom:0;}
img {border:0; margin:0; padding:0;}
header {display:block; padding:2em 2em 2.4em 2em; overflow:hidden; margin:0; color:#989898; box-shadow:0 2px 6px 0 rgba(0,0,0,0.15); z-index:5; position:relative;}
header a, header a:hover, header a:visited {color:#989898;}
header .logo {float:left; width:100%; max-width:307px; text-align:center;}
header .address {float:left; font-size:138.5%; margin-top:1.2em; margin-left:2.8em; background:url(address.gif) 0 0 no-repeat; padding:0.1em 0 0em 30px; display:block;}
header .logo img {display:block; width:100%;}
header .phone {display:block; float:left; font-size:138.5%; padding:0.1em 0 0em 30px; background:url(phone.gif) 0 0 no-repeat; margin-left:4.5em; margin-top:1.2em;}
header .pdf {display:block; float:left; font-size:138.5%; padding:0.1em 0 0em 25px; background:url(price-ico.png) 0 0 no-repeat; margin-left:4.5em; margin-top:1.2em;}
footer {display:block; overflow:hidden; padding:0 2em 3.15em 2em; font-size:107.7%; margin:0; background:#003366; color:#fff;}
footer .contact {float:right; text-align:right; padding-top:2.05em;}
footer .address {float:left; padding-top:2.05em;}
footer a, footer a:hover, footer a:visited {color:#fff;}

.text {padding:1.45em 2em 2em 2em; font-size:107.7%; background:#ddd;}
.text3 {padding:1.45em 2em 2em 2em; font-size:107.7%; background:#ddd; box-shadow: inset 0 -5px 5px 0 rgba(0,0,0,0.15);}
.text p {margin:1.2em 0;}
.text2 {padding:1.5em 2em 2.9em 2em;}
.font14 {margin-top:2.05em; font-size:107.7%;}

div.form div {display:inline; margin: 0px 20px 0 0; font-weight:bold;}
div.form input {padding:10px 5px 10px 5px;}
div.form .submit {background-color:#003366; color:#fff; padding:10px; cursor: pointer;}

.error {
	background-color: pink;
}

.success {
	color: darkgreen;
	padding:10px;
	font-weight:bold;
	font-size:14px;
}

@media screen and (max-width: 879px) {
	header .address, header .phone, header .pdf {margin-left:0; float:right; clear:right;}
	header .phone {margin-top:0em;}

	div.form div label {display:block;}
	div.form div {display:block;padding-bottom:20px;}
}

@media screen and (max-width: 600px) {
	header .logo, header .address, header .phone, header .pdf, footer .contact {float:none; clear:both; margin-left:0;}
	header .phone {margin-top:1.2em;}
	header .pdf {margin-top:1.2em;}
	header .address {margin-top:1em;}
	footer .contact {text-align:left;}


}
@media screen and (max-width: 340px) {
	h1 {font-size:107.7%;}
}
